.introduce .int01 .next .title dl{
    display: flex!important;
}

.introduceCompany .next{
    width: 48%;
}
.int01 .title{
    text-align: center;
}
.introduceNum{
    margin-top: 0.16rem;
    display: flex;
    align-items: center;
}

.advantage {
    width:33.33%;
    height:2.78rem;
    background-size: cover;
    position: relative;
}
.advantage-2{
    background: url("/assets/themes/ydyy/int/mob/cn/images/page/num-2.png") no-repeat;
}
.advantage-3{
    background: url("/assets/themes/ydyy/int/mob/cn/images/page/num-3.png") no-repeat;
}
.advantage-4{
    background: url("/assets/themes/ydyy/int/mob/cn/images/page/num-4.png") no-repeat;
}


.advantageList{
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 0 0.2rem 0.3rem 0.2rem;
    box-sizing: border-box;
    color: #fff;
}
.advantageTitle{
    font-size:0.3rem;
}
.advantageEn{
    margin-top: 10px;
    font-size: 0.18rem;
}
.memberInfo{
    position: relative;
}
.memberLine{
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height:0.02rem;
    background: url(/assets/themes/ydyy/int/mob/cn/images/page/memberLine.png) left repeat-x;
    background-size: auto 100%;
}
.memberMain{
    margin-top: 0.4rem;
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    overflow: hidden;
}
.memberIcon{
    width:0.97rem;
    height:0.97rem;
    border-radius: 50%;
}
.memberIconImg{
    width: 0.97rem;
    margin: 0 auto;
}
.memberIconImg img{
    width: 100%;
    display: block;
}
.memberIcon-1{
    background: #fff url("../images/page/swiper-icon-1.png") no-repeat;
}
.memberIcon-2{
    background: #fff url("../images/page/swiper-icon-2.png") no-repeat;
}
.memberIcon-3{
    background: #fff url("../images/page/swiper-icon-2.png") no-repeat;
}
.memberIcon-4{
    background: #fff url("../images/page/swiper-icon-4.png") no-repeat;
}
.memberIcon-5{
    background: #fff url("../images/page/swiper-icon-5.png") no-repeat;
}
.memberBtn{
    margin-top:0.46rem;
    overflow: hidden;
}
.plateTitle{
    display: flex;
    align-items: center;
    justify-content: center;
}
.plateNum{
    width: 0.5rem;
    line-height: 0.5rem;
    text-align: center;
    background: #007762;
    color: #fff;
    font-size: 0.24rem;
    border-radius: 50%;
}
.plateText{
    font-size:0.32rem;
    margin-left: 0.2rem;
    font-weight: bold;
}
.plateMainInfo{
    line-height: 0.52rem;
    font-size: 0.27rem;
}
.plateMainInfo:first-child{
    margin-top:0.4rem;
}
.plateMainList{
    margin-left: 2.1rem;
    display: flex;
    align-items: center;
}

.plateCri{
    width: 4px;
    height: 4px;
    background: #333;
    border-radius: 50%;
    margin-right: 10px;
}
.year_text .swiper-button-next, .year_text .swiper-button-prev {
    top: initial;
    bottom: 10px;
    margin: 0;
}
/*.year_text .swiper-button-next {
    margin-right: -188px;
    right: 50%;
}
.year_text .swiper-button-prev {
    margin-left: -188px;
    left: 50%;
}*/
.year_text .swiper-pagination {
    bottom: 26px;
    height: 22px;
    width: 200px !important;
}
.year_text .swiper-pagination .swiper-pagination-bullet {
    transition: all 0.5s;
    opacity: 1;
    width: 22px;
    height: 22px;
    background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_34.png) center no-repeat;
    background-size: cover;
}
.year_text .swiper-pagination .swiper-pagination-bullet-active {
    background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_34s.png) center no-repeat;
    background-size: cover;
}
.quality .int03{
    padding-bottom: 0.74rem;
}
.quality .qua01{
    padding: 0.1rem 0 0.23rem;
}
.quality .qua01 .year_text{
    margin-top:0.3rem;
}
.quality .qua01 .year_text .swiper-slide{
    margin: 0.2rem auto 0.6rem;
}
.int06 .swiper-slide-active p{
    color: #087962!important;
}

.pup_text{
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
    color: #fff;
    font-size: 18px;
    width: 450px;
}
.memberMain .iconImgF{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 0.97rem;
    background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_120.png) center no-repeat;
    background-size: 0.7rem auto;
}
.memberMain .iconImgF svg{
    fill: #323232;
    transform: scale(0.6);
}
.media .com02{
    padding-bottom: 0.62rem;
    background: url(/assets/themes/ydyy/int/mob/cn/images/page/media.png) center no-repeat;
    background-size: cover;
}

.memberMain .swiper-slide-active .iconImgS{
    display: block;
}
.mediaInquiries {
    background: #fff;
    padding-bottom: 0.54rem;
    box-shadow: 0 0 0.1rem rgb(0,0,0,0.1);
    border-radius: 5px;
}
.mediaInquiriesInfo{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top:0.38rem;
}
.mediaInquiriesList{
    position: relative;
    width: 50%;
}
.mediaInquiriesList:after{
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 60%;
    background: #ccc;
}


.mediaInquiriesList:last-child:after{
    display: none;
}
.mediaInquiriesImg img{
    margin: 0 auto;
    width: 0.82rem;
}
.mediaInquiriesTitle{
    padding: 0.4rem 0.4rem 0;
    font-size:0.28rem;
}
.mediaInquiriesText{
    margin-top: 0.3rem;
    font-size:0.28rem;
    text-align: center;
}
.mediaInquiriesList .mediaInquiriesImg{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 0.82rem;
    height: 0.82rem;
    background: #cd202c;
    border-radius: 100%;
}
.mediaInquiriesList .mediaInquiriesImg svg{
    width: 50%;
    height: 50%;
    fill: #fff;
}
.comPla02{
    background: url("/assets/themes/ydyy/int/mob/cn/images/icon/icon_112.png") center 0 no-repeat!important;
    background-size: cover!important;
}

.iconImgS{
    display: none!important;
}
.swiper-slide-thumb-active .iconImgF{
    background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_120s.png) center no-repeat;
    background-size: 0.97rem auto;
}
.swiper-slide-thumb-active .iconImgF svg{
    fill: #fff;

}
.swiper-slide-thumb-active .iconImgS{
    display: block!important;
}
.swiper-slide-thumb-active.memberIcon {
    width: 0.97rem;
    height: 0.97rem;
}
.swiper-slide-thumb-active .memberIconImg{
    width: 0.97rem;
    height: 0.97rem;
}
.memberMain .swiper-wrapper{
    align-items: center;
}
.introduce .int02 .list li .bor:hover .pos .icon img, .introduce .int02 .list li .bor:hover .pos .icon svg{
    fill: #fff;
}
.popeTitle{
    margin-top:0.46rem;
    font-size: 0.28rem;
    line-height: 0.4rem;
    color: #087962;
    text-align: center;
}<!--ºÄÊ±1784237095.4792Ãë-->